#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

#share42 a {position:relative;}
#share42 a span {display: none; position: absolute; z-index: 10; top: 0; left: 100%; height: 19px; margin-left: 5px; padding: 0 5px; background: #FFF; border-radius: 4px; border: 1px solid #AAA; box-shadow: 0 0 5px rgba(0,0,0,0.25); text-align: center; color: #666; font: 12px/20px Arial, sans-serif;}
#share42 a:hover span {display: block}
#share42 a span:before {content: ''; position: absolute; top: 50%; left: -5px; margin-top: -3px; width: 5px; height: 7px; background: url(data:image/gif;base64,R0lGODlhBQAHAJEDAKqqqsnJyf///////yH5BAEAAAMALAAAAAAFAAcAAAIMnBEXMijiXlts1lkAADs=) no-repeat;}

/*------------------------------------------------------------------------------*/
*{
  margin: 0px;
  padding: 0px;
  font-size: 12px;
  font-family: Tahoma, Geneva, Helvetica, Arial, 'Arial cyr', sans-serif;
}
body{
  background: url("line_top.png") top left repeat-x;

}
a img{ 
  border: none;
}
.cleaner{
  height: 1px;
  width: 1px;
  line-height: 1px;
  clear: both;
}
a{
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
#head{
  position: relative;
  background: url("line_green.gif") bottom left repeat-x;
  padding: 0 0 0px 0;
  height: 185px;
} 

#menu_base{
  list-style-type: none;
  margin: 15px 0 0 20px;
}
#menu_base li{
  padding:  0 10px 0 10px;
  display: inline;
  border-left: 1px solid #000;
}
#menu_base #first{
  border: none;
}
#menu_base a{
  color: #000;
}
#search{
  position: absolute;
  bottom: 35px;
  margin: 0 0 0 30px;
}
#search_key{
  border: 1px solid #188e3e;
  height: 20px;
  width: 200px;
  padding-left: 3px;
  color: #4b4b4b;
}
#search_button{
  height: 20px;
  width: 24px;
  background: url("search_button.gif") top no-repeat;
  border: none;
  position: absolute;
  left: 210px;
  bottom: 1px;
}
#search_button:hover{
  cursor: pointer;
}
#hb{
  position: absolute;
  bottom: 25px;
  right: 0px;
  padding: 10px;
}
#home, #feedback, #sitemap{
  display: block;
  height: 22px;
  width: 22px;
  margin: 0 5px 5px 0;
}
#home{
  background: url("home.gif") center no-repeat;
}
#feedback{
  background: url("feedback.gif") center no-repeat;
}
#sitemap{
  background: url("sitemap.gif") center no-repeat;
}
#logo{
  position: absolute;
  bottom: 0px;
  left: 640px;
}
/*------------------------------------------------------------------------------ menu_second*/
#menu_second_f, #menu_second_s{
  float: left;
  margin-top: 25px;
  height: 80px;
  list-style-type: none;
}
#menu_second_f{
  
}
#menu_second_s{
  margin-left: 20px;
}
#menu_second_f li, #menu_second_s li{
  border-bottom: 1px solid silver;
}
#menu_second_f li{
  padding: 4px 40px 4px 30px;
}
#menu_second_s li{
  padding: 4px 5px 4px 10px;  
}
#menu_second_f #first, #menu_second_s #first{
  border-top: 1px solid silver;
}
#menu_second_f a, #menu_second_s a{
  color: #0e692b;
}

/*------------------------------------------------------------------------------ body*/
#body_top{
  position: relative;
  background: #deedda;
  border-bottom: 2px solid #188e3e;
  height: 60px;
}
#body_table{
  width: 100%;
  border-collapse: collapse;
}
#col_f{
  vertical-align: top;
  padding: 0px 10px 0 30px;
}
#col_f span,#col_f p {
    font-size: 16px!important;
    font-family: Calibri!important;
}
#col_s, #col_t{
  width: 248px;
  vertical-align: top;
}

#col_s div{
  margin: 0px 0 10px 0;
}
/*------------------------------------------------------------------------------ nav*/
#nav{
  height: 38px;
  padding: 0 0 0 30px;
}
/*------------------------------------------------------------------------------ sec_col*/
#digit_gazeta, #souvenir{
  display: block;
  width: 240px;
  height: 240px;
}
#digit_gazeta{
  background: url("digit_gazeta.jpg") center no-repeat;
}
#souvenir{
  background: url("suvenirka.jpg") center no-repeat;  
}
/*------------------------------------------------------------------------------ menu_rub*/
#menu_rub{
  list-style-type: none;
  width: 74%;
  margin: 0 0 0 90px;
}
#menu_rub li{
  float: left;
  padding: 0 0 0 13px;
  background: url("rub_list.gif") left 5px no-repeat;
  margin: 0 0 0 10px;
}
#menu_rub li a{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  font-size: 13px;
  line-height: 1.6em;
  color: #333333;
  text-decoration: none;
}
#menu_rub li a:hover{
  color: #166d32;
  text-decoration: underline;
}
#all_rub{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  position: absolute;
  color: #166D32;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
  right: 70px;
  top: 20px;
}
/*------------------------------------------------------------------------------ rub_list*/
#rubr{
  margin: 0 0 0 100px ;
  list-style-type: none;
}
#rubr a{
  font-size: 15px;
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  display: inline-block;
  padding-left: 25px;
  margin: 0 0 5px 0;
  height: 18px;
  background: url("rubrik.gif") left center no-repeat;
  color: #166D32;
  text-decoration: underline;  
}

#rubr a:hover{
  color: #669066;
  text-decoration: none;
  background: url("rubrik_h.gif") left center no-repeat;
}
#rubr_cat{
  list-style-type: none; 
}
#rubr_cat li{
 border-bottom: 1px solid #cccccc;
 margin: 5px 0 0 0;
 padding: 0 0 5px 30px;
}
.rubr_title{
  color: #326c95;
  font-size: 18px;
  font-family: serif;
}
.rubr_num{
  color: #6699cc;
  font-size: 12px;
  font-family: serif;
}
#tt_blue{
  margin-left: -35px;
  border-top: 2px solid #5697c5;
  border-bottom: 1px solid #5697c5;
  font-family: serif;
  color: #26628e;
  font-size: 20px;
  line-height: 35px;
  padding: 0 0 0 35px;
}
#tt_green{
  margin-left: -35px;
  font-family: serif;
  border-top: 2px solid #166d32;
  border-bottom: 1px solid #166d32;
  background-color: #eff2ed;
  color: #166d32;
  padding: 0 0 0 35px;
  font-size: 20px;
  line-height: 35px;  
}
#tt_green_ar{
  border-top: 2px solid #166d32;
  border-bottom: 1px solid #166d32;
  font-family: Georgia, Times, serif;
  color: #166d32;
  padding: 0 0 0 10px;
  font-size: 18px;
  line-height: 35px;
}
#tt_green_small{
  margin-left: -35px;
  font-family: serif;
  border-top: 2px solid #166d32;
  border-bottom: 1px solid #166d32;
  background-color: #eff2ed;
  color: #166d32;
  padding: 0 0 0 10px;
  font-size: 17px;
  line-height: 20px;  
}       
#tt_blue_ar{
  margin-left: -35px;
  font-family: serif;
  border-top: 1px solid #5697c5;
  border-bottom: 1px solid #5697c5;
  color: #26628e;
  padding: 0 0 0 35px;
  font-size: 22px;
  line-height: 35px;
  width: 130px;
  margin-right: 8px;
}
#nid_text{
  margin-left: 30px;
}
/*------------------------------------------------------------------------------ nav*/
#nav{
  padding-left: 40px;
  color: #666666;  
}
#nav a{
  list-style-type: none;
  display: inline-block;
  margin-top: 10px;
  color: #666666;  
  text-decoration: underline;
}
#nav a:hover{
  text-decoration: none;
}
#house{
  padding-left: 20px;
  background: url("house.png") left center no-repeat;
}
/*------------------------------------------------------------------------------ employears*/
.w_name, #navlist a{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  color: #6699cc;
  font-size: 15px;
  font-weight: normal;
  text-decoration: underline;
}
.w_name{
  padding-left: 19px;
  background: url("man_3.gif") left center no-repeat;
}
.w_name:visited, #navlist a:visited{
  color: #69C;
}
.w_name:hover, #navlist a:hover{
  color: #326C95;
  text-decoration: none;
}
.w_name:hover{
  background: url("man_4.gif") left center no-repeat;
}
#navlist #selected{
  color: #000;
  font-size: 20px;
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
}

#navlist td{
  padding: 3px 0 3px 0;
}
/*------------------------------------------------------------------------------ templ - issue*/
.issue{
  color: #669066;
  text-decoration: underline;
  font-size: 16px;
  line-height: 30px;
}
.issue:hover{
  color: #166D32;
  text-decoration: none;
}
.issue_date{
  line-height: 20px;
}
/*------------------------------------------------------------------------------ rubrics*/
.rubrik{
  background: url("rubrik.gif") left center no-repeat;
  margin: 0 0 0 70px;  
  padding: 0 0 0 24px;
  color: #669066;
  font-size: 15px;
  text-decoration: underline;
  line-height: 25px;
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
}
.rubrik:hover{
  background: url("rubrik_90.gif") left center no-repeat;
  color: #166D32;
  text-decoration: none;
}
.rubric_num{
  line-height: 25px;
  font-size: 15px;
}
.rubric_articles{
  font-family: serif;
  color: #26628e;
  font-size: 20px;
  line-height: 35px;
  text-decoration: underline;
}
.rubric_articles:hover{
  text-decoration: none;
}
.rubric_articles_text{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
}
.rubric_articles_td{
  padding: 3px 0 10px 0;
  border-bottom: 1px solid #ccc;
}
.rubric_articles_link{
  font-family: serif;
  color: #26628e;
  font-size: 15px;
  line-height: 22px;
  text-decoration: underline;
}
.rubric_articles_td_link{
  padding: 0 0 4px 0;
  border-bottom: 1px solid #ccc;
}
#art_text{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  line-height: 1.3em;
}
#art_text p{
  display: block;
}
#art_text li{
  margin-left: 20px;
}

#art_text img{
	padding:15px;
	padding-right: 15px;
}

.sot{
  font-family: Tahoma, Geneva, Helvetica, Arial, 'Arial cyr', sans-serif;
  color: #69C;
  font-size: 20px;
  line-height: 35px;
  text-decoration: underline;
}
.sot:hover{
  color: #26628e;
  text-decoration: none;
}
.sot_name{
  font-family: Georgia, Times, serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 35px;
}
.sot_descr{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif !important;
  font-size: 16px !important;   
  font-style: italic;
  color: #666;
  font-size: 16px !important;
}
#aa_title{
  font-family: serif;
  color: #26628e;
  font-size: 20px;
  line-height: 35px;
}
.aa_name{
  margin-left: 45px;
  background: url('em_dash.gif') left center no-repeat;
  padding: 0 0 0 25px;
  color: #69C;
  text-decoration: underline;
  font-size: 12px;
  line-height: 18px;
}
.aa_name:hover{
  color: #326C95;
  text-decoration: none;
}
.n_title{
  font-size: 19px;
}
.n_text{
  padding: 0 0 60px 0 ;
}
.n td{
  font-family: Georgia, Times, serif !important;
}
.n{
  margin-top: 30px;
}
/*------------------------------------------------------------------*/
.block{
  display: block;
  width: 240px;
  margin: 10px 0 10px 0;
}
.blockt{
  display: block;
  margin: 10p 0 10px 0;
  width: 230px;
}
.blockt .green thead td{
  background: url("news_bg_green.gif") left top no-repeat;
  height: 35px;
  vertical-align: top;
}
.blockt tbody td{
  padding: 10px 0 15px 0;
}

.block table, .blockt table{
  border-collapse: collapse;
}

.green{
  border-bottom: 1px solid #138c26;
  width: 100%;
}
.block .green thead td{
  background: url("news_bg_green.gif") left top no-repeat #eff2ed;
  height: 35px;
  vertical-align: top;
}
.block .green tbody td{
  background-color: #eff2ed;
  padding: 10px 5px 15px 10px;
}
/*-------------------------------------------------------------------------------*/
.blockt .blue thead td{
  background: url("news_bg_blue.gif") left top no-repeat;
  height: 35px;
  vertical-align: top;
}
.blue{
  width: 100%
  border-bottom: 1px solid #5697c5;
  margin-bottom: 10px;
  background-color:  #e9f2f7;
}
.block .blue thead td{
  background: url("news_bg_blue.gif") left top no-repeat #eff2ed;
  height: 35px;
  vertical-align: top;
}
.block .blue tbody td{
  background-color: #eff2ed;
  padding: 10px 5px 15px 10px;
}
/*-------------------------------------------------------------------------------*/
.block_title{
  margin: 0 0 0 10px;
  color: #fff; 
  font-family: Tahoma, Geneva, Helvetica, Arial, 'Arial cyr', sans-serif;
  font-weight: bold;
  font-size: 13px;  
  line-height: 24px;
}
.block_more{
  margin: 3px 0 3px 0;
  display: block;
  color: #669066;
  padding: 0 0 0 10px;
  background: url("arrow_green.gif") left 4px no-repeat;
  text-decoration: underline;  
}
.block_more:hover{
  color: #166D32;
  text-decoration: none;
}
.green_link{
  color: #669066;
  text-decoration: underline;
}
.green_link:hover{
  color: #166D32;
  text-decoration: none;
}
/*blue_block*/
.block .blue{
  border-bottom: 1px solid #5697c5;
  width: 100%;
}
.block .blue thead td{
  background: url("news_bg_blue.gif") left top no-repeat #e9f2f7;
  height: 35px;
  vertical-align: top;
}
.block .blue tbody td{
  background-color: #e9f2f7;
  padding: 5px 5px 10px 10px;
  text-align: center;
}
.blue_link{
  color: #69C;
  text-decoration: underline;
}
.blue_link:hover{
  color: #326C95;
  text-decoration: none;
}
/*--------------------------------------------------------------------------------footer*/
#footer{
  border-top: 3px solid #188e3e;
  background-color: #deedda;
  height: 130px;
  width: 100%;
}
#footer_left{
  margin: 0px 0 0 30px;
  float: left;
  width: 500px;
  line-height: 20px;
}
#footer_right{
  margin: 15px 0 0 0;
  float: right;
  width: 500px;
}
#pb, #zb, #tb{
  cursor: hand;
  cursor: pointer;
}
#pc, #zc, #tc{
  display: none;
}
.articles_link{
  color: #000;
  line-height: 22px;
  margin: 0 0 0 10px;
  font-size: 14px;
  text-decoration: underline;
  font-family: Georgia, Times, serif; 
}
.articles_link:hover{
  text-decoration: none;
}
#prepay{
  width: 100%;
  border-collapse: collapse;
}
#prepay input{
  margin: 2px 0 2px 0;  
}
.pp2{
  width: 40%;
}
.num_theme_block{
  width: 100%;
}
.num_theme_block li{
  margin-left: 25px;
}
#prepay_top{
  font-family: serif;
  border-top: 2px solid #166d32;
  border-bottom: 1px solid #166d32;
  background-color: #eff2ed;
  color: #166d32;
  padding: 0 0 0 10px;
  font-size: 17px;
  line-height: 20px;
}
.num_rub{
  width: 100%;
  margin: 0 0 20px 0px;
  position: relative;
  border-top: 2px solid #188e3e;
  border-bottom: 1px solid #188e3e;
  height: 27px;
  text-align: center;
}
.num_rub_title{
  color: #fff;
  font-family: Georgia, Times, serif;
  font-size: 18px;
  line-height: 25px;
  margin: 0 auto;
  background: url('') #188e3e;
  width: 300px;
  height: 100%;
  padding: 0px 20px 0 20px;
}
.num_bottom_green{
  line-height: 1px;
  height: 1px;
  width: 100%;
  border-top: 1px solid #188e3e;
  margin-bottom: 25px;  
}
.num_articles{
  color: #69C;
  /*font-size: 18px;*/
  font-size: 15px;
  font-family: Georgia, Times, serif;
  text-decoration: underline;
}
.num_articles:hover{
  text-decoration: none;
}

.num_articles_close{
  color: #326C95;
  font-size: 12px;
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif !important;
  text-decoration: underline;
}
.num_articles_close:hover{
  text-decoration: none;
}
.num_articles_main{
  color: #6699cc;
  font-size: 18px;
  font-family: Georgia, Times, serif;
  text-decoration: underline;
}
.num_articles_main:hover{
  text-decoration: none;
  color: #326C95;  
}
.num_articles_close_main{
  color: #6699cc;
  font-size: 12px;
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif !important;
  text-decoration: underline;
  padding-left: 35px; 
  background: url('list_point.png') 20px center no-repeat;
}
.num_articles_close_main:hover{
  text-decoration: none;
  color: #326C95;
}
.num_articles_text{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
  line-height: 18px;
}
.num_p{
  font-family: Verdana, Helvetica, Arial, 'Arial cyr', Geneva, sans-serif;
}
.num_border_grey{
  border-bottom: 1px solid #ccc;
  margin: 0 0 -2px 0;
  padding: 5px 0 5px 0;
}
.num_border_navy{
  border-bottom: 1px solid #5697c5;
  margin: 0 0 10px 0;
  padding: 5px 0 5px 0;
}
.content img, #issue_img{
  border: 1px solid #ccc;
  padding: 5px;
}
/*-----------------------------------------------------------------links for */
#buy_pdf, #add_shop{
  color: #669066;
  text-decoration: underline;
  line-height: 20px;
}
#buy_pdf:hover, #add_shop:hover{
  text-decoration: none;
}
#buy_pdf img{
  margin: 0 5px 0 5px;
  position: relative;
  top: 5px;
}
#add_shop img{
  margin: 0 5px 0 2px;
  position: relative;
  top: 2px;
}
#pay{
  color: #26628E;
  font-family: Georgia, Times, serif;
  font-size: 18px;
  margin: 20px 0 20px 0;
}
.blank{
  color: #69C;
  text-decoration: underline;
}
.blank:hover{
  text-decoration: none;
}
#rt{
  margin-left: 10px;    
}
/*------------------------------------------------------------------------------*/
.small_link{
  color: #69C;
  text-decoration: underline;  
}
.small_link:hover{
  text-decoration: none;
}
/*------------------------------------------------------------------------------*/
#anons_list li{
  list-style-type: none;
  padding-left: 15px;
  background: url("dot.gif") 5px 5px no-repeat;
  color: #444;
}
#press_anons_list li{
  margin: 0 0 0 25px;  
}
#fbc{
  background: #eff2ed;
  border-top: 2px solid #166d32;
  border-bottom: 1px solid #166d32;
}
.fbi{
  width: 250px;
  padding: 1px;
  border: 1px solid #ddd;
  margin: 7px;
}

#urist_2013 { font-size: 14px; }